﻿Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 2012
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "some-physics", "some-physics.csproj", "{B8F5E07F-D86D-4C77-84B7-828A01A370E7}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
	Debug|Any CPU = Debug|Any CPU
	ExportDebug|Any CPU = ExportDebug|Any CPU
	ExportRelease|Any CPU = ExportRelease|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{B8F5E07F-D86D-4C77-84B7-828A01A370E7}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B8F5E07F-D86D-4C77-84B7-828A01A370E7}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B8F5E07F-D86D-4C77-84B7-828A01A370E7}.ExportDebug|Any CPU.ActiveCfg = ExportDebug|Any CPU
		{B8F5E07F-D86D-4C77-84B7-828A01A370E7}.ExportDebug|Any CPU.Build.0 = ExportDebug|Any CPU
		{B8F5E07F-D86D-4C77-84B7-828A01A370E7}.ExportRelease|Any CPU.ActiveCfg = ExportRelease|Any CPU
		{B8F5E07F-D86D-4C77-84B7-828A01A370E7}.ExportRelease|Any CPU.Build.0 = ExportRelease|Any CPU
	EndGlobalSection
EndGlobal
